"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const IWorkspaceTrustManagementService = instantiation.createDecorator("workspaceTrustManagementService");
exports.IWorkspaceTrustManagementService = IWorkspaceTrustManagementService;
